
table, thead, tbody{
    display: block;
}

table{
    margin-bottom: 1rem;
}

tr {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}

th, td{
    flex: 1 1 0;
    text-align: center;
}

th {
    background-color: var(--primary-dark);
    color: var(--secondary-text);
}

td {
    background-color: var(--accent);
    color: var(--primary-text);
}

table, th, td {
    border-collapse: collapse;
    border: 1px solid black;
}